<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Crypto wallet</title>
    <link href="https://fonts.googleapis.com/css2?family=Smokum&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/style.css">

</head>
<body>
       <section class="crypto_wallet">
            <div class="wallet">
                <h1 class="name">My Crypto-Wallet</h1>
                <div class="username">
                    <script>
                        let userName = "Oleksandr Bulhakov";
                        document.write("<b>User Name: </b>" + userName);
                    </script>
                </div>
                <div class="sub_wallet1">
                    <script>
                        let coin = "Bitcoin";
                        document.write("<img src='./img/1.jpg'/>" + coin + ": 1.00btc");
                        function alerted() {
                            alert("Your balance: 1,00btc." )
                        }
                    </script>
                    <div class="crypto-btn">
                        <button type="button" onclick=alerted() class="btn btn-success btn-lg">Information</button>
                    </div>
                </div>
                <div class="sub_wallet">
                    <script>
                        let coin2 = "Ethereum";
                        document.write("<img src='./img/2.png'/>" + coin2 + ": 10,00eth");
                        function alerted2() {
                            alert("Your balance: 10,00eth." )
                        }
                    </script>
                    <div class="crypto-btn">
                        <button type="button" onclick=alerted2() class="btn btn-success btn-lg">Information</button>
                    </div>
                </div>
            </div>
        </section>

</body>
</html>